## node-grunt-contrib-internal 1.2.2

=== debian/changelog ===
node-grunt-contrib-internal (1.2.2-1) unstable; urgency=low

  * Initial release (Closes: #845017)

 -- Pirate Praveen <praveen@debian.org>  Sat, 19 Nov 2016 20:30:14 +0530
