=== debian/control ===
Source: node-grunt-contrib-internal
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , grunt
 , node-read-package-json (>= 1.2.4)
Standards-Version: 3.9.8
Homepage: https://github.com/gruntjs/grunt-contrib-internal#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-grunt-contrib-internal.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-grunt-contrib-internal.git

Package: node-grunt-contrib-internal
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-read-package-json (>= 1.2.4)
Description: Internal tasks for managing the grunt-contrib projects
 This grunt plugin is required for building other grunt plugins
 .
 Node.js is an event-based server-side JavaScript engine.
