=== debian/tests/control ===
Test-Command: grunt test
Depends: @, grunt, node-read-package-json (>= 1.2.4)
