## node-grunt-contrib-internal 8.0.2

=== debian/changelog ===
node-grunt-contrib-internal (8.0.2-3) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Tue, 13 Dec 2022 17:20:20 +0100

node-grunt-contrib-internal (8.0.2-2) unstable; urgency=medium

  * Team upload
  * Don't auto-launch grunt

 -- Yadd <yadd@debian.org>  Tue, 13 Dec 2022 14:22:36 +0100

node-grunt-contrib-internal (8.0.2-1) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in
    d/node-grunt-contrib-internal.lintian-overrides on line 2
  * Update standards version to 4.6.1, no changes needed
  * New upstream version 8.0.2
  * Refresh patches

 -- Yadd <yadd@debian.org>  Tue, 13 Dec 2022 14:08:54 +0100
