=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , dh-sequence-nodejs
  , grunt
  , node-read-package-json
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-grunt-contrib-internal
 Vcs-Git: https://salsa.debian.org/js-team/node-grunt-contrib-internal.git
 Homepage: https://github.com/gruntjs/grunt-contrib-internal
